/*   
Theme Name: Akai
Theme URI: http://www.crimsonpear.com.au
Description:  A simple 2 column theme with added theme options.
Author: <a href="http"//www.crimsonpear.com.au">Libby Heasman</a>
Author URI: http://www.crimsonpear.com.au
Template: thematic
Version: 1.2
Tags: thematic, red, 2-column

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
@import url('../thematic/library/styles/default.css');

/* Google fonts used */
@import url(http://fonts.googleapis.com/css?family=Sofia);
@import url(http://fonts.googleapis.com/css?family=Josefin+Slab:600,700);

/*----- GLOBAL STYLES -----*/
 body {
	background:#fbfaf6 url(images/white%20wood.jpg);
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:300;
 } 

a:link, a:visited {
	color:#EE2130;
	text-decoration:underline;
}

a:hover, a:active {
	color:#EE2130;
	text-decoration:none;
}

/*------ BANNER STYLES --------- */
#header {
	background:url(images/banner-bg.png) no-repeat top center;
	height:266px;
}

#branding {
	height:200px;
	padding-top:20px;
	width:960px;
}

#blog-title {
	font-family:'Sofia', cursive;
	font-size:5.0em;
	font-weight:normal;
	padding-top: 10px;
}

#blog-title a {
	color:#ee2130;
}

#blog-title a:hover {
	color:#f34d59;
}

#blog-description {
    font-family:'Josefin Slab', serif;
	font-size: 2em;
    font-style: normal;
    padding-left: 125px;
    padding-top: 40px;
}

/*-------- MENU STYLES -----------*/
#access {
	width:960px;
	margin:0 auto;
	border:none;
	background:#FFFFFF url(images/access-border-bottom.jpg) no-repeat bottom center;
	height:110px;
	-webkit-border-top-left-radius: 22px;
  	-webkit-border-top-right-radius: 25px;
   	-moz-border-radius-topleft: 22px;
 	-moz-border-radius-topright: 25px;
	border-top-left-radius: 22px;
	border-top-right-radius: 25px;
}
	
.menu {
	width:960px;
	padding:25px 0px 0px 75px;
}

.sf-menu {
	border:none;
}

.sf-menu a {
	font-family:'Josefin Slab', serif;
	font-weight:700;
	font-size:2.5em;
	padding-left:35px;
	padding-right:20px;
	text-decoration:none;
	display:block;
	border:none;
}

.menu ul li , .menu ul li.current_page_item , .menu ul li.current-page-ancestor {
    margin-right: 20px;
	display: block;
	position:relative;
}

.menu ul li a:hover, .menu ul li.current_page_item a, .menu ul li.current-page-ancestor a {
	color:#ee2130;
	background:url(images/link-hover-current.png) no-repeat scroll left center;
	border:none;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu ul a {
	background:#F8F7F2;
}

.sf-menu a, .sf-menu {
	border:none;
}

.sf-menu li li li {
	background:#FFFFFF;
}

/*------ MAIN CONTENT -------- */
#main-wrapper {
	background:#FFFFFF;
	width:960px;
	margin:0 auto;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

#container {
	background:#FFFFFF;
}

#main {
	width:960px;
	overflow:visible;
	background:#FFFFFF;

}

#content {
	width:600px;
	margin-left:0px;
	overflow:visible;
}

.title-wrapper {
	padding-top:50px;
	padding-left:60px;
	background:url(images/header-left-bg.jpg) no-repeat left center;
	height:97px;
}

.blog .hentry, .single .hentry {
	background:url(images/post-end.jpg) no-repeat bottom right;
}

.blog .entry-content, .blog .entry-utility, .single .entry-content, .single .entry-utility {
		padding-left:60px;
}

.entry-content {
	padding-top:0px;
}

.entry-meta {
	postion:relative;
	font-family:'Josefin Slab', serif;
}

.entry-meta .n {
	text-transform:none;
	font-size:1.1em;
}


.entry-title {
	font-family:'Josefin Slab', serif;
	font-weight:600;;
	color:#666666;
}
	
.entry-title a {
	color:#4d5054;
	text-decoration:none;
}

.entry-title a:hover {
	color:#ee1230;
}

.entry-date {
	background: url("images/date-bg.jpg") #65BCCD;
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 76px;
    margin-left: -208px;
    margin-top: -60px;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 25px;
    position: absolute;
    text-align: right;
    width: 90px;
	-webkit-margin-start: -203px;
}

.published {
	padding-right:0px;
	line-height:1.5;
	text-transform:uppercase;
	font-family:Helvetica, Arial, sans-serif;
	font-style:normal;
	font-size:1.5em;
	display:block;
	padding-right:5px;
}
.entry-utility {
	font-family:'Josefin Slab', serif;
	font-size:1em;
	padding-bottom: 30px;
}

.entry-utility a {
	color:#EE2130;
	text-decoration:underline;
}

.entry-utility a:hover {
	color:#EE2130;
	text-decoration:none;
}

.comments-number {
	background:url(images/comment-bg.jpg) no-repeat left center;
	padding:17px 25px 17px 17px;
	font-size:1.6em;
	font-weight:600;
}
.comments-link {
	padding-left:10px;
}

.cat-links {
	padding-left:60px;
}


.cat-links, .tag-links {
	font-weight:700;
}

/*----- SIDEBAR STYLES ------*/
.main-aside {
    float: right;
    position: relative;
    right: 30px;
    width: 300px;
	margin-top:20px;
}

#primary {
	border:none;
	background:#c9ebf4;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size:1.0em;
}

.aside h3 {
	font-family:'Sofia', cursive;
	font-style:normal;
	font-size:2.0em;
	color:#ee2130;
	padding-bottom:10px;
}

#secondary.aside h3 {
	margin-top:20px;
	background:url(images/aside-border-top.jpg) repeat-x top left;
	padding-top:20px;
}

.aside ul ul {
	list-style-type:none;
}

.aside a {
	color:#666666;
	text-decoration:underline;
}

.aside a:hover {
	color:#ee2130;
	text-decoration:none;
}

/*---- FOOTER STYLES ----- */
#footer {
	border:none;
}

#subsidiary {
	padding:0px 30px 0px 30px;
}

.copyright {
	width:960px;
	font-size:0.8em;
	margin:0 auto;
	text-align:center;
}

/*------ SINGLE PAGE STYLES -----*/
.page #container {
	margin:0px 20px 0px 20px;
}

.nav-previous {
padding-left: 20px;
width:45%
}

.nav-next {
padding-right: 20px;
width:45%
}

/*---- COMMENTS ----*/
#comments {
	padding-left:24px;
}
#comments-list, #respond {
	padding-left:60px;
}

#comments-list ol, #comments-list {
    border:none !important;
}

#comments-list .comment {
	background:none;
	border:none;
}

#comments-list li, #comments-list ul li, #comments-list ol {
	border:none;
}

#comments-list li.bypostauthor .avatar{
	background:url(images/author-avatar-bg.gif) no-repeat;
	padding:10px 27px 10px 10px;
}

.comment-content, #comments-list .comment-author, #comments-list .comment-meta {
	padding-left:90px;
}
	

#comments-list li .avatar {
	width:50px;
	height:50px;
	background:url(images/avatar-bg.gif) no-repeat;
	padding:10px 27px 10px 10px;
}

#comments-list li .comment, #comments-list li.alt, #comments-list li.bypostauthor, #comments-list li.depth-3, #comments-list li.depth-2, #comments-list li.depth-4, #comments-list li.depth-5   {
	background:url(images/comment-bg-top.gif) repeat-x top left;
	border:none;
}

#comments h3 {
	font-family:'sofia', cursive;
	font-size:1.8em;
	font-weight:normal;
}

#respond {
	background:#65BCCD;
	color:#FFFFFF;
	margin-left: 50px;
    padding:25px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#respond a, #form-allowed-tags code, #form-allowed-tags span {
	color:#FFFFFF;
}